BZERO(3)

NOM
bzero - Écrire des octets de valeur zéro dans un bloc d'octets

SYNOPSIS
#include <string.h>

void bzero (void *s, size_t n);

DESCRIPTION
La fonction bzero() met à 0 (octets contenant « \0 ») les n premiers octets du bloc pointé par s.

VALEUR RENVOYÉE
La fonction bzero() ne renvoie pas de valeur.

CONFORMITÉ
BSD 4.3. Cette fonction est déconseillée (marquée comme historique dans POSIX.1-2001, utilisez plutôt memset(3).

VOIR AUSSI
memset(3), swab(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 22 octobre 1996 et révisée le 10 décembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 bzero ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.